<?php
$z[0]=Array("field","反垄断,石油,电信,汽车流通,汽车",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中广网消息 据经济之声《天下财经》报道，国家反垄断局局长许昆林日前表态说，发改委反垄断调查的下一个目标会跟老百姓密切相关。今年反垄断力度空前，据粗略统计，到目前为止，发改委已对液晶面板企业、白酒行业、奶粉以及黄金饰品行业开出四张罚单，金额总",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","石油电信汽车银行都在反垄断调查视野内",358,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;羊城晚报讯 中广网消息 据经济之声《天下财经》报道，国家反垄断局局长许昆林日前表态说，发改委反垄断调查的下一个目标会跟老百姓密切相关。石油、电信、汽车、银行都在调查视野之内。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;今年反垄断力度空前，据粗略统计，到目前为止，发改委已对液晶面板企业、白酒行业、奶粉以及黄金饰品行业开出四张罚单，金额总计约15亿元，日前中国汽车流通协会承认正配合发改委对汽车生产企业进行反垄断调查；此外，药企也被称可能成为反垄断的下一个目标。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",516,1119);
$z[5][4]['name']="body";
$z[6]=Array("field","",1121,1161);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1163,1202);
$z[7][4]['name']="litpic";

?>